body {
  color: #343434;
  }

a {
  color: #BA1200;
  }

/* START: HEADER section */
#header {
    padding-top: 0.5rem;
    padding-bottom: 1rem;
    background-color: #07598D;
}

.site-claim {
  color: #fff;
  font-weight: bold;
  padding-top: 1rem;
  clear: left;
  margin-left: 0rem;
}
/* END: HEADER section */

/* START: SIDEBAR section */
#sidebar {
    background-color: #fff;
    margin-left: 3px;
    border-radius: 1em;
    padding: 0.5em;
    border-top: dashed;
    border-left: dashed;
    border-color: #07598D;
}

#sidebar h4 {
    text-transform: uppercase;
    font-size: 1em;
    border-bottom: 3px dashed #07598d;
}

.sidebar-content .label {
  background: #BA1200;
  }

.sidebar-content .button {
  background: #BA1200;
  }
/* END: SIDEBAR section */

/* START: info_bar.html.twig*/
#info_bar {
  margin-left: 0rem;
  color: #BA1200;
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: bold;
  }

#info_bar_right {
 padding-left: 3rem;
}

#goto_prev{
  float:right;
  margin-right:0rem;
}

/* END: info_bar.html.twig*/

/* START: simplesearch_item.html.twig */
.hr-search-result {
  border-bottom-color: #07598D;
  border-bottom-style: dashed;
  border-bottom-width: 3px;
  }
/* END: simplesearch_item.html.twig */

/* START: list-item element */
#listing {
    background-color: #fff;
    margin-left: 3px;
    /* padding: 1em; */
    padding-right: 2em;
    border-radius: 1em;
}

.list-item {
    background-color: #fff;
    padding: 1em;
    border-radius: 1em;
    border-bottom: dashed;
    border-top: dashed;
    margin-bottom: 3rem;
    border-color: #07598d;
}

.list-item:last-child {
  border-bottom: dashed;
  border-top: dashed;
  border-color: #07598d;
}

.list-item .list-blog-header h4 a {
    color: #343434;
}

.list-item .list-blog-header h4 a:hover {
    color: #ba1200;
}

.blog-content-item .list-blog-padding > p:nth-child(2) {
    font-size: 1rem;
}

.hr-blog-item {
    border-bottom: 3px dashed #07598d;
}

.back-to-top-small {
  text-align: center;
  padding: 1rem;

}

/*.fa-chevron-up {
    background-color: #ba1200;
    padding: 10px;
    border-radius: 5px;
    color: #fff;
}
*/

.list-item img {
  float: none;
  border-radius: 10px;
  border: solid;
  border-color: #343434;
  padding: 5px;
  max-width: 75%;
}

.list-item a img:hover {
  border-color: #BA1200;
}


/* END: list-item element */



/* START: FOOTER section */
#footer {
      position: absolute;
      background: #07598D;
      color: #fff;
      height: 10rem;
      right: 0;
      bottom: 0;
      left: 0;
      text-align: center;
  }

#footer .fa-chevron-up {
    background-color: #07598D;
    border-radius: 5px;
    color: #fff;
}

#footer a {
  color: #fff;
  font-weight: bold;
    }

#footer a:hover {
  color: #fff;
  text-decoration: underline;
    }
/* END: FOOTER section */

/* START: TAG element */
.tags a {
    border: solid;
    display: inline-block;
    font-size: 0.7rem;
    padding: 0.1rem 0.5rem;
    border-color: #ddd;
    margin-bottom: 0.2rem;
    text-transform: uppercase;
    /* background: #f5f3f5; */
    border-radius: 5px;
    color: #343434;
    border-width: 2px;
}

.tags a:hover	 {
    border: solid;
    display: inline-block;
    font-size: 0.7rem;
    padding: 0.1rem 0.5rem;
    border-color: #ba1200;
    margin-bottom: 0.2rem;
    text-transform: uppercase;
    /* background: #f5f3f5; */
    border-radius: 5px;
    color: #343434;
    border-width: 2px;
}
/* END: TAG element */

.search-details {
    margin-left: 15px;
}

.item_short_icon {
    display: inline-block;
    width: 30px;
}

.label_page {
  background: #BA1200;
  color: #ffffff;
font-size: 90%;
border-radius: 3px;
display: inline-block;
line-height: 100%;
padding: 2px 4px;
vertical-align: middle;
  }
